[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

F8 - xine-lib-extras fails with missing dependency



I'm trying to install xine-lib-extras, but I get an error.

Error: Missing Dependency: libcucul.so.0 is needed by package
xine-lib-extras-1.1.15-1.fc8.i386 (updates-newkey)
Error: Missing Dependency: libcaca.so.0 is needed by package
xine-lib-extras-1.1.15-1.fc8.i386 (updates-newkey)
Error: Missing Dependency: libdirect-1.0.so.0 is needed by package
xine-lib-extras-1.1.15-1.fc8.i386 (updates-newkey)
Error: Missing Dependency: libfusion-1.0.so.0 is needed by package
xine-lib-extras-1.1.15-1.fc8.i386 (updates-newkey)
Error: Missing Dependency: libdirectfb-1.0.so.0 is needed by package
xine-lib-extras-1.1.15-1.fc8.i386 (updates-newkey)
Error: Missing Dependency: libaa.so.1 is needed by package
xine-lib-extras-1.1.15-1.fc8.i386 (updates-newkey)

I have recently updated my F8 box, so I know my fedora repository
config is fine.
I also have the rpmfusion repositories configured.
Is this a case of a repository just not having the required
dependencies for xine-lib-extras?

comments?
~af


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]